/*CHANGE VIA FTP TEST*/

/*Google web fonts*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,800,700,600,300);
@import url(//fonts.googleapis.com/css?family=Josefin+Slab:400,100,100italic,300,300italic,400italic,600,600italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Lobster&subset=cyrillic-ext,latin-ext,latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=Arvo:400,400italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);
@import url(//fonts.googleapis.com/css?family=Vollkorn:400,400italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Abril+Fatface);
@import url(//fonts.googleapis.com/css?family=Ubuntu:400,300italic,400italic,500,500italic,700,700italic,300&subset=latin,greek,latin-ext,cyrillic);
@import url(//fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=Old+Standard+TT:400,400italic,700);
@import url(//fonts.googleapis.com/css?family=Droid+Sans:400,700);




@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=5ea05712-23bd-4283-b00f-08cad900df9a");
@font-face{
font-family:"Frutiger Next W01 Black";
src:url("Fonts/d28fa34a-71fb-4c00-b16a-4a7adb709e86.eot?#iefix");
src:url("Fonts/d28fa34a-71fb-4c00-b16a-4a7adb709e86.eot?#iefix") format("eot"),url("Fonts/65cd1b9c-d378-489d-a718-33bb73a6d17c.woff") format("woff"),url("Fonts/90ab2107-d9d5-4e9f-8bc7-9eee413ae0b4.ttf") format("truetype"),url("Fonts/a9e8f4a9-b99b-4f3f-8d78-e6c694c9792d.svg#a9e8f4a9-b99b-4f3f-8d78-e6c694c9792d") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-BoldCn";
src:url("Fonts/497c3588-4b93-4f85-bcbc-52af2bdf03df.eot?#iefix");
src:url("Fonts/497c3588-4b93-4f85-bcbc-52af2bdf03df.eot?#iefix") format("eot"),url("Fonts/78cb2356-22e7-4eae-bbb7-f947f2384d4b.woff") format("woff"),url("Fonts/ac1fbae2-c358-43bd-8789-791cd09a114d.ttf") format("truetype"),url("Fonts/0000e0ba-ee2d-4a44-b4cf-63512287a48c.svg#0000e0ba-ee2d-4a44-b4cf-63512287a48c") format("svg");
}
@font-face{
font-family:"Frutiger Next W01 Bold";
src:url("Fonts/ce9ebe9b-6684-4783-8760-f3a20a0c52f0.eot?#iefix");
src:url("Fonts/ce9ebe9b-6684-4783-8760-f3a20a0c52f0.eot?#iefix") format("eot"),url("Fonts/5f3f5b96-b77d-497d-a916-d483bc9c6c3f.woff") format("woff"),url("Fonts/209c5dbd-a0e8-4fdf-ada6-50628360eefd.ttf") format("truetype"),url("Fonts/44583fec-16e5-46d4-94b5-f779465dc4ec.svg#44583fec-16e5-46d4-94b5-f779465dc4ec") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-Medium";
src:url("Fonts/49a11db7-306b-4d27-9761-382ab23f6866.eot?#iefix");
src:url("Fonts/49a11db7-306b-4d27-9761-382ab23f6866.eot?#iefix") format("eot"),url("Fonts/c9372d3f-1898-4ecb-9e3f-59155488dfc9.woff") format("woff"),url("Fonts/269e0a66-b2bb-4f96-a51b-c0ec7e43af8b.ttf") format("truetype"),url("Fonts/3b5bdcb1-2809-47df-b46a-bdd7e3cf70a3.svg#3b5bdcb1-2809-47df-b46a-bdd7e3cf70a3") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-HeavyCn";
src:url("Fonts/4904ecc3-8863-4be1-858d-c446f0c33578.eot?#iefix");
src:url("Fonts/4904ecc3-8863-4be1-858d-c446f0c33578.eot?#iefix") format("eot"),url("Fonts/a573c5c9-139c-40e2-91eb-3e5bc04a320a.woff") format("woff"),url("Fonts/0219c932-c8a6-47b2-a642-5fa400fda973.ttf") format("truetype"),url("Fonts/5338c78d-52a2-44c6-a583-03f06e786ae1.svg#5338c78d-52a2-44c6-a583-03f06e786ae1") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-UltraLi";
src:url("Fonts/45bbdb72-6d9f-482e-bb7e-2a790b39ddc7.eot?#iefix");
src:url("Fonts/45bbdb72-6d9f-482e-bb7e-2a790b39ddc7.eot?#iefix") format("eot"),url("Fonts/a873313b-4963-4ac2-8d9d-f4639e57cf57.woff") format("woff"),url("Fonts/0493534e-14e6-46f8-ac9f-2b671368a12f.ttf") format("truetype"),url("Fonts/338dbcb4-e3b3-4fdf-9ce2-328fa41ca621.svg#338dbcb4-e3b3-4fdf-9ce2-328fa41ca621") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-LightCn";
src:url("Fonts/eae5445d-d2ec-4742-bd7f-f007516b0477.eot?#iefix");
src:url("Fonts/eae5445d-d2ec-4742-bd7f-f007516b0477.eot?#iefix") format("eot"),url("Fonts/463e66e2-e4eb-4ee6-8aef-fb9e18b7b025.woff") format("woff"),url("Fonts/b85ce570-937c-45a8-9ab6-7574bf1374ed.ttf") format("truetype"),url("Fonts/a369207c-7e56-40ac-a9f0-a984070f0643.svg#a369207c-7e56-40ac-a9f0-a984070f0643") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-HeavyIt";
src:url("Fonts/ca42310c-731d-40d3-a8db-43f46c28e4b7.eot?#iefix");
src:url("Fonts/ca42310c-731d-40d3-a8db-43f46c28e4b7.eot?#iefix") format("eot"),url("Fonts/93edafe8-d435-4b92-99b0-5f32838ab49b.woff") format("woff"),url("Fonts/3c25318b-927e-4b2d-9d6b-36d729140b89.ttf") format("truetype"),url("Fonts/53068c0f-1fa4-4daf-b2b9-d79558646152.svg#53068c0f-1fa4-4daf-b2b9-d79558646152") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-UltraLt 722193";
src:url("Fonts/8366070c-9fc4-4c87-8fbe-75a64e84984f.eot?#iefix");
src:url("Fonts/8366070c-9fc4-4c87-8fbe-75a64e84984f.eot?#iefix") format("eot"),url("Fonts/d2a696a9-ac5b-4749-9ade-dd138b8a8186.woff") format("woff"),url("Fonts/2e618c31-39ae-464e-88f5-14dc85da8c31.ttf") format("truetype"),url("Fonts/fc137e78-b09b-48d8-badd-557af133e2d6.svg#fc137e78-b09b-48d8-badd-557af133e2d6") format("svg");
}
@font-face{
font-family:"Frutiger Next W01 Light";
src:url("Fonts/ed851bde-4b1b-45ca-9fbb-9603819932cf.eot?#iefix");
src:url("Fonts/ed851bde-4b1b-45ca-9fbb-9603819932cf.eot?#iefix") format("eot"),url("Fonts/35288d5e-681e-4b64-a930-438d2b2551d6.woff") format("woff"),url("Fonts/1a22c75e-4022-43cd-a543-70ca36eb92aa.ttf") format("truetype"),url("Fonts/2c937a24-6a4c-47b2-b3f3-28173e19b53d.svg#2c937a24-6a4c-47b2-b3f3-28173e19b53d") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-Italic";
src:url("Fonts/bfdd1d47-0342-414b-b76c-e594d44098b7.eot?#iefix");
src:url("Fonts/bfdd1d47-0342-414b-b76c-e594d44098b7.eot?#iefix") format("eot"),url("Fonts/124ebcbb-46a4-43eb-b947-c8400aafaff9.woff") format("woff"),url("Fonts/a9bd7562-fef3-45a7-bc0a-8310165525ac.ttf") format("truetype"),url("Fonts/15c2ffda-b555-4a0b-8122-c3f8bff7ab1b.svg#15c2ffda-b555-4a0b-8122-c3f8bff7ab1b") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-MediumI";
src:url("Fonts/3cacdadb-de21-4357-af69-3488127fbd70.eot?#iefix");
src:url("Fonts/3cacdadb-de21-4357-af69-3488127fbd70.eot?#iefix") format("eot"),url("Fonts/2547c541-90cc-4831-8147-789e11b1ba89.woff") format("woff"),url("Fonts/e9b6bd6b-c122-4856-8c16-ab54f1bec078.ttf") format("truetype"),url("Fonts/e6087d5a-47c0-47af-acd4-13ed57e9c550.svg#e6087d5a-47c0-47af-acd4-13ed57e9c550") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-BlackIt";
src:url("Fonts/0fc779cf-2682-4d39-a26f-74c51043336d.eot?#iefix");
src:url("Fonts/0fc779cf-2682-4d39-a26f-74c51043336d.eot?#iefix") format("eot"),url("Fonts/3aa30350-c83a-4d10-90ef-75958cd7a851.woff") format("woff"),url("Fonts/7cf734a6-3ad0-4c11-96ed-2726f676e9b8.ttf") format("truetype"),url("Fonts/535ae86d-3fe0-4a79-b080-6c1b4ea3138e.svg#535ae86d-3fe0-4a79-b080-6c1b4ea3138e") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-BoldIta";
src:url("Fonts/aa72ee90-28ee-43bb-a5b1-967bd7bee980.eot?#iefix");
src:url("Fonts/aa72ee90-28ee-43bb-a5b1-967bd7bee980.eot?#iefix") format("eot"),url("Fonts/884067ef-383b-4703-b9d7-01c234d2df93.woff") format("woff"),url("Fonts/60ea53bd-fc30-4ee3-ba67-ce5c338c0712.ttf") format("truetype"),url("Fonts/3b4d7ba1-02ce-4a70-b51f-ff3f60706fe4.svg#3b4d7ba1-02ce-4a70-b51f-ff3f60706fe4") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-BlackCn";
src:url("Fonts/4a502773-4fae-496e-8e78-016a89bb9719.eot?#iefix");
src:url("Fonts/4a502773-4fae-496e-8e78-016a89bb9719.eot?#iefix") format("eot"),url("Fonts/d0daed3d-8549-440a-b2ff-dede283eae8b.woff") format("woff"),url("Fonts/ee983de3-9aaf-49c4-aef1-1039d9bc549e.ttf") format("truetype"),url("Fonts/afb5f3e5-4ec5-461a-9bdb-51992f1d672e.svg#afb5f3e5-4ec5-461a-9bdb-51992f1d672e") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-MediumC";
src:url("Fonts/f6b688e7-6b03-4b11-9684-0fe77192db55.eot?#iefix");
src:url("Fonts/f6b688e7-6b03-4b11-9684-0fe77192db55.eot?#iefix") format("eot"),url("Fonts/2c44ae70-b36a-4384-ad89-c5c14b23ce0d.woff") format("woff"),url("Fonts/f8566905-daaf-4ecc-99a7-5a70636ef0b5.ttf") format("truetype"),url("Fonts/b79951b1-57b4-4d35-8e47-78e1a031b5c9.svg#b79951b1-57b4-4d35-8e47-78e1a031b5c9") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-Condens";
src:url("Fonts/3aabd8f8-de16-4c1d-94fa-1d85cdeca8b5.eot?#iefix");
src:url("Fonts/3aabd8f8-de16-4c1d-94fa-1d85cdeca8b5.eot?#iefix") format("eot"),url("Fonts/f5206e18-da88-476d-a17e-ac9c580f00c1.woff") format("woff"),url("Fonts/084bc02f-68ac-47c0-8102-0b1b53e8d4ac.ttf") format("truetype"),url("Fonts/eba3b54b-79f9-4236-b2dd-5acf555f20f1.svg#eba3b54b-79f9-4236-b2dd-5acf555f20f1") format("svg");
}
@font-face{
font-family:"Frutiger Next W01 Heavy";
src:url("Fonts/51f952c0-0364-4105-b309-77b352be60b2.eot?#iefix");
src:url("Fonts/51f952c0-0364-4105-b309-77b352be60b2.eot?#iefix") format("eot"),url("Fonts/eed4890a-42de-44b5-8582-55db3fe834a1.woff") format("woff"),url("Fonts/514ddd28-f55e-431d-8538-07daff50c872.ttf") format("truetype"),url("Fonts/d75679b8-056b-48fb-990f-61c2c4d0e096.svg#d75679b8-056b-48fb-990f-61c2c4d0e096") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-LightIt";
src:url("Fonts/799e1dc9-b0bd-4a73-898c-9729f2a003c0.eot?#iefix");
src:url("Fonts/799e1dc9-b0bd-4a73-898c-9729f2a003c0.eot?#iefix") format("eot"),url("Fonts/28b35c14-90d5-403e-a14a-cca4c52c53d1.woff") format("woff"),url("Fonts/f2e177d9-e871-4cc0-8b31-4983175ea674.ttf") format("truetype"),url("Fonts/6cad5c33-9239-46ed-b949-27cdb6cc478c.svg#6cad5c33-9239-46ed-b949-27cdb6cc478c") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-Regular";
src:url("Fonts/4cef6d85-d22a-4541-b469-da13751862aa.eot?#iefix");
src:url("Fonts/4cef6d85-d22a-4541-b469-da13751862aa.eot?#iefix") format("eot"),url("Fonts/d74de079-587d-4049-9cca-50ba02a536f9.woff") format("woff"),url("Fonts/07749504-e72d-4fc9-a58d-5b853dd51fc7.ttf") format("truetype"),url("Fonts/8178e4eb-8ce0-4c15-a701-4a102b204c0e.svg#8178e4eb-8ce0-4c15-a701-4a102b204c0e") format("svg");
}
@font-face{
font-family:"FrutigerNextW01-UltraLt 722223";
src:url("Fonts/3e26b414-7213-403f-9ae4-9e447eccb0e4.eot?#iefix");
src:url("Fonts/3e26b414-7213-403f-9ae4-9e447eccb0e4.eot?#iefix") format("eot"),url("Fonts/8b233247-357b-4c0b-9bb4-c4ac11c5b244.woff") format("woff"),url("Fonts/2113cc7c-13b6-488e-b96f-5549858c2e17.ttf") format("truetype"),url("Fonts/8522eb05-6953-4485-9fb2-5fbae7ced74b.svg#8522eb05-6953-4485-9fb2-5fbae7ced74b") format("svg");
}